$schema: https://git.drupalcode.org/project/sdc/-/raw/1.x/src/metadata.schema.json
name: Foo
status: experimental
libraryOverrides:
  css: {}
  js: {}
props:
  type: object
  properties:
    prop1:
      type: string
